top ad article

Just like you can get VLC on Pop!_OS, you can also get to install MPV media player on Pop!_OS. It does not hurt to have more than ne media player on your system, but eventually there is one that you love the most and you could make that one your default media player. MPV is actually a command line media player, it is free and lets you watch or rather play your videos with various formats. This player is compatible with both Unix and Windows Operating Systems.

Install MPV Media Player on Pop!_OS

Before you begin to install MPV Media Player on Pop!_OS, there are a few things you need to do first;

  • Step 1. Add PPA by using the command b elow;
sudo apt update && sudo apt install software-properties-common
sudo add-apt-repository ppa:mc3man/mpv-tests

The command sudo apt install software-properties-common, gets you what you need to add the PPA repository if it is not available in your system.

Below is a section of the terminal code that shows ppa has been added;

Get:15 http://us.archive.ubuntu.com/ubuntu groovy-updates/universe amd64 Packages [164 kB]
Get:16 http://us.archive.ubuntu.com/ubuntu groovy-updates/universe i386 Packages [87.7 kB]
Get:17 http://us.archive.ubuntu.com/ubuntu groovy-updates/universe amd64 DEP-11 Metadata [104 kB]
Get:18 http://us.archive.ubuntu.com/ubuntu groovy-updates/multiverse amd64 DEP-11 Metadata [2,468 B]
Get:19 http://us.archive.ubuntu.com/ubuntu groovy-backports/universe amd64 DEP-11 Metadata [600 B]
Fetched 1,380 kB in 7s (186 kB/s)                                              
Reading package lists... Done
  • Step 2. Update the package list through the use of the following command
sudo apt update

This is how it appears on the terminal;

[email protected]:~$ sudo apt update
Hit:1 http://ppa.launchpad.net/mc3man/mpv-tests/ubuntu groovy InRelease
Hit:2 http://us.archive.ubuntu.com/ubuntu groovy InRelease
Hit:3 http://apt.pop-os.org/proprietary groovy InRelease                       
Hit:4 http://us.archive.ubuntu.com/ubuntu groovy-security InRelease 
Hit:5 http://ppa.launchpad.net/system76/pop/ubuntu groovy InRelease
Hit:6 http://us.archive.ubuntu.com/ubuntu groovy-updates InRelease
Hit:7 http://us.archive.ubuntu.com/ubuntu groovy-backports InRelease
Reading package lists... Done
Building dependency tree       
Reading state information... Done
All packages are up to date.
  • . Install MPV Media Player on Pop!_OS, by typing this command on the terminal;
sudo apt install mpv

This is how the installation appears on the terminal;

[email protected]:~$ sudo apt install mpv
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following additional packages will be installed:
  libaacs0 libbdplus0 libbluray2 libbs2b0 libdvdnav4 libdvdread8 libfdk-aac2
  libfftw3-double3 libgme0 libmodplug1 libmysofa1 libplacebo72 librubberband2
  libssh-gcrypt-4
Suggested packages:
  libbluray-bdj libdvdcss2 libfftw3-bin libfftw3-dev python3-pip python2
The following NEW packages will be installed:
  libaacs0 libbdplus0 libbluray2 libbs2b0 libdvdnav4 libdvdread8 libfdk-aac2
  libfftw3-double3 libgme0 libmodplug1 libmysofa1 libplacebo72 librubberband2
  libssh-gcrypt-4 mpv
0 upgraded, 15 newly installed, 0 to remove and 0 not upgraded.
Need to get 14.7 MB of archives.
After this operation, 42.3 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://ppa.launchpad.net/mc3man/mpv-tests/ubuntu groovy/main amd64 mpv amd64 2:0.33.0~groovy [10.5 MB]
Get:2 http://us.archive.ubuntu.com/ubuntu groovy/universe amd64 libaacs0 amd64 0.9.0-2 [50.1 kB]
Get:3 http://us.archive.ubuntu.com/ubuntu groovy/universe amd64 libbdplus0 amd64 0.1.2-3 [47.3 kB]
Get:4 http://us.archive.ubuntu.com/ubuntu groovy/universe amd64 libbluray2 amd64 1:1.2.0-3 [138 kB]
Get:5 http://us.archive.ubuntu.com/ubuntu groovy/universe amd64 libdvdread8 amd64 6.1.1-2 [52.0 kB]
Get:6 http://us.archive.ubuntu.com/ubuntu groovy/universe amd64 libdvdnav4 amd64 6.1.0-1build1 [39.6 kB]
Get:7 http://us.archive.ubuntu.com/ubuntu groovy/multiverse amd64 libfdk-aac2 amd64 2.0.1-1 [617 kB]
Get:8 http://us.archive.ubuntu.com/ubuntu groovy/main amd64 libfftw3-double3 amd64 3.3.8-2ubuntu6 [727 kB]
Get:9 http://us.archive.ubuntu.com/ubuntu groovy/universe amd64 libgme0 amd64 0.6.3-2 [127 kB]
Get:10 http://us.archive.ubuntu.com/ubuntu groovy/universe amd64 libmodplug1 amd64 1:0.8.9.0-2build1 [150 kB]
Get:11 http://us.archive.ubuntu.com/ubuntu groovy/universe amd64 libmysofa1 amd64 1.0~dfsg0-2 [39.4 kB]
Get:12 http://us.archive.ubuntu.com/ubuntu groovy/universe amd64 libplacebo72 amd64 2.72.0-2 [1,873 kB]
Get:13 http://us.archive.ubuntu.com/ubuntu groovy/universe amd64 librubberband2 amd64 1.8.2-1build1 [89.4 kB]
Get:14 http://us.archive.ubuntu.com/ubuntu groovy/main amd64 libssh-gcrypt-4 amd64 0.9.4-1ubuntu3 [204 kB]
Get:15 http://us.archive.ubuntu.com/ubuntu groovy/universe amd64 libbs2b0 amd64 3.1.0+dfsg-2.2build1 [10.2 kB]
Fetched 14.7 MB in 31s (470 kB/s)                                              
Selecting previously unselected package libaacs0:amd64.
(Reading database ... 212694 files and directories currently installed.)
Preparing to unpack .../00-libaacs0_0.9.0-2_amd64.deb ...
Unpacking libaacs0:amd64 (0.9.0-2) ...
Selecting previously unselected package libbdplus0:amd64.
Preparing to unpack .../01-libbdplus0_0.1.2-3_amd64.deb ...
Unpacking libbdplus0:amd64 (0.1.2-3) ...
Selecting previously unselected package libbluray2:amd64.
Preparing to unpack .../02-libbluray2_1%3a1.2.0-3_amd64.deb ...
Unpacking libbluray2:amd64 (1:1.2.0-3) ...
Selecting previously unselected package libdvdread8:amd64.
Preparing to unpack .../03-libdvdread8_6.1.1-2_amd64.deb ...
Unpacking libdvdread8:amd64 (6.1.1-2) ...
Selecting previously unselected package libdvdnav4:amd64.
Preparing to unpack .../04-libdvdnav4_6.1.0-1build1_amd64.deb ...
Unpacking libdvdnav4:amd64 (6.1.0-1build1) ...
Selecting previously unselected package libfdk-aac2:amd64.
Preparing to unpack .../05-libfdk-aac2_2.0.1-1_amd64.deb ...
Unpacking libfdk-aac2:amd64 (2.0.1-1) ...
Selecting previously unselected package libfftw3-double3:amd64.
Preparing to unpack .../06-libfftw3-double3_3.3.8-2ubuntu6_amd64.deb ...
Unpacking libfftw3-double3:amd64 (3.3.8-2ubuntu6) ...
Selecting previously unselected package libgme0:amd64.
Preparing to unpack .../07-libgme0_0.6.3-2_amd64.deb ...
Unpacking libgme0:amd64 (0.6.3-2) ...
Selecting previously unselected package libmodplug1:amd64.
Preparing to unpack .../08-libmodplug1_1%3a0.8.9.0-2build1_amd64.deb ...
Unpacking libmodplug1:amd64 (1:0.8.9.0-2build1) ...
Selecting previously unselected package libmysofa1:amd64.
Preparing to unpack .../09-libmysofa1_1.0~dfsg0-2_amd64.deb ...
Unpacking libmysofa1:amd64 (1.0~dfsg0-2) ...
Selecting previously unselected package libplacebo72:amd64.
Preparing to unpack .../10-libplacebo72_2.72.0-2_amd64.deb ...
Unpacking libplacebo72:amd64 (2.72.0-2) ...
Selecting previously unselected package librubberband2:amd64.
Preparing to unpack .../11-librubberband2_1.8.2-1build1_amd64.deb ...
Unpacking librubberband2:amd64 (1.8.2-1build1) ...
Selecting previously unselected package libssh-gcrypt-4:amd64.
Preparing to unpack .../12-libssh-gcrypt-4_0.9.4-1ubuntu3_amd64.deb ...
Unpacking libssh-gcrypt-4:amd64 (0.9.4-1ubuntu3) ...
Selecting previously unselected package libbs2b0:amd64.
Preparing to unpack .../13-libbs2b0_3.1.0+dfsg-2.2build1_amd64.deb ...
Unpacking libbs2b0:amd64 (3.1.0+dfsg-2.2build1) ...
Selecting previously unselected package mpv.
Preparing to unpack .../14-mpv_2%3a0.33.0~groovy_amd64.deb ...
Unpacking mpv (2:0.33.0~groovy) ...
Setting up libgme0:amd64 (0.6.3-2) ...
Setting up libssh-gcrypt-4:amd64 (0.9.4-1ubuntu3) ...
Setting up libfdk-aac2:amd64 (2.0.1-1) ...
Setting up libmodplug1:amd64 (1:0.8.9.0-2build1) ...
Setting up libmysofa1:amd64 (1.0~dfsg0-2) ...
Setting up libdvdread8:amd64 (6.1.1-2) ...
Setting up libaacs0:amd64 (0.9.0-2) ...
Setting up libplacebo72:amd64 (2.72.0-2) ...
Setting up libfftw3-double3:amd64 (3.3.8-2ubuntu6) ...
Setting up librubberband2:amd64 (1.8.2-1build1) ...
Setting up libbdplus0:amd64 (0.1.2-3) ...
Setting up libbs2b0:amd64 (3.1.0+dfsg-2.2build1) ...
Setting up libbluray2:amd64 (1:1.2.0-3) ...
Setting up libdvdnav4:amd64 (6.1.0-1build1) ...
Setting up mpv (2:0.33.0~groovy) ...
Processing triggers for mime-support (3.64ubuntu1) ...
Processing triggers for hicolor-icon-theme (0.17-2) ...
Processing triggers for gnome-menus (3.36.0-1ubuntu1) ...
Processing triggers for libc-bin (2.32-0ubuntu3) ...
Processing triggers for man-db (2.9.3-2) ...
Processing triggers for desktop-file-utils (0.24-1ubuntu4) ...
  • Step 3. Check whether the MPV media player has been successfully installed on the Pop!_OS system on show applications then type mpv or just check if you do not have so many apps on your system;
  • Step 4. Launch the application by clicking on it, then utilize its functionality

With the image above on your system, you will realize that you have successfully installed MPV media player on Pop!_OS.

Related Posts;

Previous articleHow To Install VLC on Pop!_OS 20.04|20.10|21.04
Next articleHow To Install TeamViewer on Pop!_OS 20.04|20.10|21.04
Valentine is eager to learn new things, technology and life issues. She is curious enough to write about them. And, she uses her platform to educate others regarding the many sectors in life and most importantly technology.

LEAVE A REPLY

Please enter your comment!
Please enter your name here